みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

intel MacなのにiMovie'08をインストールできない。

Intel core duo(1.83GHz)のiMacを使用しています。
今日、iLife'08をインストールしようとしたのですが、インストールの時に以下のようなメッセージが出てきてインストールできませんでした、、、。
「iMovie ’08 を使用するには、Intel プロセッサを搭載した Mac コンピュータ、Power Mac G5(デュアル 2.0GHz 以上)、または iMac G5(1.9GHz 以上)が必要です。」
僕のMacは、Inteプロセッサを搭載しているので、要件は満たしていると思うのですが、何かが問題でインストールできないのでしょうか、、、。

解決方法をご存知の方、いらっしゃいましたら教えていただけると嬉しいです。
よろしくお願いします。

投稿日時 - 2007-08-26 20:39:25

QNo.3288787

すぐに回答ほしいです

質問者が選んだベストアンサー

http://discussions.info.apple.co.jp/WebX?14@966.g8XrbEaN08i.3@.f02b84f

アップルのdiscussion Boardに同じトラブルがのっています。
おそらくAppleのプログラムミスが原因だと思われます。Appleのサポートに連絡して、対処してもらうしかないでしょう。

※質問に対する回答について、おかしな回答だと思ったら、回答者の回答履歴を調べてみてください。回答者の名前をクリックすると、回答者のプロフィールと回答履歴を見ることができます。
明らかにMacintoshを触ったこともない人物だと判断できれば、無視するのが、妥当な対応だと思います。

投稿日時 - 2007-08-26 21:35:02

補足

Appleに問い合わせたのですが、解決しませんでした。

ためしに、インストーラのRosettaを外してみた所、あっさり解決しました☆
教えていただいたdiscussion Boardにも回答し、Appleにも報告しておきました!
http://discussions.info.apple.co.jp/WebX?14@966.g8XrbEaN08i.3@.f02b84f

多分今後もお世話になることがあるかと思いますので、その時はよろしくお願いしますm(__)m

締め切りが遅くなり申しわけありませんでした。

投稿日時 - 2007-09-14 19:08:40

お礼

回答ありがとうございます。
前にも他の質問で何度かharawoさんから回答をいただいた事があります。
いつも本当にありがとうございます。

他の方にも同じ状況の方がいるのですね、、、。
教えていただいたリンク先を見ると、CoreDuo1.66GHzのMacminiでもインストールできているようなので、諦めずにAppleに電話してみます。

投稿日時 - 2007-08-26 21:55:14

ANo.2

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.1

iMac G5(1.9GHz 以上)
と表示されたんですよね?

あなたのマシンは1.83GHzですよね?
CPUの速度が遅いからだめだって言われてます。

投稿日時 - 2007-08-26 20:46:07

補足

回答ありがとうございます。
僕のMacは iMac G5 ではなくiMac intel core duoで、
表示されたメッセージを見ると、
「Intel プロセッサを搭載した Mac コンピュータ、Power Mac G5(デュアル 2.0GHz 以上)、または iMac G5(1.9GHz 以上)が必要」
と書かれており、Intelプロセッサについては、CPUの速度について明確な数値ありません。
なので、文章からは「intelプロセッサを搭載していればOK」と判断できるんですが、、、。

やはりG5を搭載したMacと同様、Intelを搭載したMacについても1.9GHz以上必要という事なのでしょうか。

重ねて質問してしまい申し訳ありません。

投稿日時 - 2007-08-26 20:54:23